<div class="container p-0 m-0 pl-2">
    <div class="row ml-2"><h3>Accueil</h3></div>  
    <div class="row ml-2">
        <ul>
            <li class="mb-2">Jour</li>
            <li class="mb-2">Semaine</li>
            <li class="mb-2">Mois</li>
        </ul>
    </div>

</div>